LinuxQuestions.org
Did you know LQ has a Linux Hardware Compatibility List?
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Newbie
User Name
Password
Linux - Newbie This Linux forum is for members that are new to Linux.
Just starting out and have a question? If it is not in the man pages or the how-to's this is the place!

Notices

Reply
 
Search this Thread
Old 01-18-2011, 07:02 PM   #1
rmknox
Member
 
Registered: May 2010
Posts: 351

Rep: Reputation: 29
This version of Google Earth requires LSB 4.0 support ??


Trying to install google earth - and process abended w/following msg.
Code:
This version of Google Earth requires LSB 4.0 support which you
do not seem to have.
./setup.sh: line 285: [: missing `]'
/bin/su: user yum install redhat-lsb does not exist
setup.data/setup.xml:1: parser error : Document is empty

^
setup.data/setup.xml:1: parser error : Start tag expected, '<' not found

^
./setup.sh: line 158:  7674 Segmentation fault      (core dumped) "$setup" "$@"
I'm not knowledgable enough to know what its looking for and whether I can find it somewhere

I am running
Code:
kernel.i686                    2.6.35.10-74.fc14                     @anaconda-InstallationRepo-201010211814.i386
Can anyone suggest a solution?

Is it telling me that my processor lacks a feature needed to support it? or that I don't have the requisite software installed? I am running on an old AMD Athlon
 
Old 01-18-2011, 07:46 PM   #2
lazlow
Senior Member
 
Registered: Jan 2006
Posts: 4,362

Rep: Reputation: 171Reputation: 171
Quote:
The Linux Standards Base (LSB) is an attempt to develop a set of
standards that will increase compatibility among Linux distributions.
So do you have your repos setup properly? Have you tried?

Quote:
yum install redhat-lsb
 
1 members found this post helpful.
Old 01-18-2011, 08:11 PM   #3
rmknox
Member
 
Registered: May 2010
Posts: 351

Original Poster
Rep: Reputation: 29
looks like i have it
Code:
[root@knox knox]# yum install redhat-lsb
Loaded plugins: presto, refresh-packagekit
Setting up Install Process
Package redhat-lsb-4.0-5.fc14.i686 already installed and latest version
Nothing to do
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off


Similar Threads
Thread Thread Starter Forum Replies Last Post
no 'Earth' on Google earth blastradius Linux - Software 19 02-01-2009 12:05 PM
LXer: Google Maps and Google Earth KML overlays LXer Syndicated Linux News 0 10-29-2008 04:30 AM
LXer: Change To Google Earth Requires Corroboration For User Entries LXer Syndicated Linux News 0 09-02-2008 06:40 AM
Google Earth produces 'holes' in planet earth greengrocer Linux - Newbie 5 07-18-2006 10:57 PM
LXer: Google Earth for Mac OS X Beta posted online - Where's the Linux Version? LXer Syndicated Linux News 0 12-11-2005 03:47 PM


All times are GMT -5. The time now is 02:49 PM.

Main Menu
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
identi.ca: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration